> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aifocus.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar Conversas do Funil (Kanban)

> Lista todas as conversas organizadas por estágio



## OpenAPI

````yaml swagger/aifocus_custom_swagger.json get /accounts/{account_id}/funnels/{funnel_id}/kanban/conversations
openapi: 3.0.0
info:
  title: Ai Focus Chatwoot - Custom Endpoints
  description: Endpoints customizados exclusivos da versão Ai Focus
  version: 1.0.0
servers:
  - url: https://your-chatwoot.aifocus.dev/api/v1
security:
  - api_access_token: []
tags:
  - name: Funnels
    description: Sistema de Funis (Kanban/Pipeline) para gestão de vendas
  - name: Conversation Products
    description: Produtos vinculados a conversas
  - name: Conversation Appointments
    description: Agendamentos em conversas
  - name: Conversation Notes
    description: Notas internas em conversas
paths:
  /accounts/{account_id}/funnels/{funnel_id}/kanban/conversations:
    get:
      tags:
        - Funnels
      summary: Listar Conversas do Funil (Kanban)
      description: Lista todas as conversas organizadas por estágio
      parameters:
        - name: account_id
          in: path
          required: true
          schema:
            type: integer
        - name: funnel_id
          in: path
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: Conversas por estágio
components:
  securitySchemes:
    api_access_token:
      type: apiKey
      in: header
      name: api_access_token

````